/* 
* Global
*/

@font-face {
  font-family: 'source-sans-pro-black';
  src: url('../fonts/SourceSansPro-Black.otf');
}

@font-face {
  font-family: 'source-sans-pro-black-it';
  src: url('../fonts/SourceSansPro-BlackIt.otf');
}

@font-face {
  font-family: 'source-sans-pro-bold';
  src: url('../fonts/SourceSansPro-Bold.otf');
}

@font-face {
  font-family: 'source-sans-pro-bold-it';
  src: url('../fonts/SourceSansPro-BoldIt.otf');
}

@font-face {
  font-family: 'source-sans-pro-extra-light';
  src: url('../fonts/SourceSansPro-ExtraLight.otf');
}

@font-face {
  font-family: 'source-sans-pro-extra-light-it';
  src: url('../fonts/SourceSansPro-ExtraLightIt.otf');
}

@font-face {
  font-family: 'source-sans-pro-il';
  src: url('../fonts/SourceSansPro-It.otf');
}

@font-face {
  font-family: 'source-sans-pro-light';
  src: url('../fonts/SourceSansPro-Light.otf');
}

@font-face {
  font-family: 'source-sans-pro-light-it';
  src: url('../fonts/SourceSansPro-LightIt.otf');
}

@font-face {
  font-family: 'source-sans-pro-regular';
  src: url('../fonts/SourceSansPro-Regular.otf');
}

@font-face {
  font-family: 'source-sans-pro-semi-bold';
  src: url('../fonts/SourceSansPro-Semibold.otf');
}

@font-face {
  font-family: 'source-sans-pro-semi-bold-it';
  src: url('../fonts/SourceSansPro-SemiboldIt.otf');
}

.font-source-sans-pro-black {
  font-family: 'source-sans-pro-black' !important;
}

.font-source-sans-pro-bold {
  font-family: 'source-sans-pro-bold' !important;
}

.font-source-sans-pro-extra-light {
  font-family: 'source-sans-pro-extra-light' !important;
}

.font-source-sans-pro-light {
  font-family: 'source-sans-pro-light' !important;
}

.font-source-sans-pro-regular {
  font-family: 'source-sans-pro-regular' !important;
}

.font-source-sans-pro-semi-bold {
  font-family: 'source-sans-pro-semi-bold' !important;
}

.font-source-sans-pro {
  font-family: 'source-sans-pro-il' !important;
}

::-webkit-scrollbar {
	width: 15px;
}

::-webkit-scrollbar-thumb {
	background: #D58500; 
}

::-webkit-scrollbar-thumb:hover {
	background: #D58500a1; 
}

input:focus{
	outline: 0 !important;
}

::placeholder{
	color: black !important;
}

:root{
	--darkColor: #212529 !important;
}

.backgroundRed{
	background-color: #EE2D24 !important;
}

.backgroundBlack{
	background-color: #000000 !important;
}

.backgroundPrincipal{
	background-color: #cc7450 !important;
}

.text-apoio{
	color: #2e1111 !important;
}

.text-principal{
	color: #cc7450 !important;
}

.text-custom-gray {
  color: #555457 !important;
}

.background-custom-gray {
  background-color: #555457 !important;
}

.boxShadow{
	box-shadow: 0 -10px 50px #00000078 !important;
}

.cardScale{
	transition: transform .5s;
}

.cardScale:hover{
	transform: scale(1.2) !important;
}

.saibaMais{
	border: 3px solid #cc7450 !important;
	transition: background-color .5s, color .5s;
	background-color: #cc7450;
}

.saibaMais:hover{
	background-color: transparent; !important;
	color: #cc7450 !important;
}

.letter-spacing-1 {
  letter-spacing: 1px !important;
}

.titulo::before {
  content: '[';
    color: #C97006;
    font-size: 4rem;
    position: relative;
    left: -20px;
    font-weight: bold;
    top: 17px;
  }

  .titulo::after {
    content: ']';
    color: #C97006;
    font-size: 4rem;
    position: relative;
    right: -20px;
    font-weight: bold;
    top: 17px;
  }

/*
* Menu topo
*/

  .bounce-loader .bounce1,
  .bounce-loader .bounce2,
  .bounce-loader .bounce3 {
   background-color: #D58500 !important;
   box-shadow: 0 0 10pt 0pt #D58500 !important;
 }

 .dropdown a{
   transition: color .5s !important;
 }

 .dropdown a:hover{
   color: #c2c2c2 !important;
 }

 .dropdown a button{
   transition: border .3s, color .3s, background-color .3s !important;
 }

 .dropdown a button:hover{
   color: #cc7450 !important;
   background-color: transparent !important;
   border: 1px solid #cc7450 !important;
 }

 #menuDropdown{
   background-color: #2e111180 !important;
   z-index: 1000 !important;
   margin-top: -30px !important;
   display: none !important;
 }

 .containerItensDropdown{
   width: auto !important;
 }

 .containerItensDropdown .containerItens .owl-item div{
   display: inline-block !important;
   border-right: 1px solid white !important;
   margin-right: 65px !important;
 }

 .containerItensDropdown .containerItens .owl-item div a{
   height: 150px !important;
 }

 .containerItensDropdown .containerItens .owl-item div:hover,
 .containerItensDropdown .containerItens .owl-item div:hover a{
   color: #cecece !important;
   border-color: #cecece !important;
 }

 .containerItensDropdown .containerItens .owl-item:nth-child(odd) div{
   writing-mode: vertical-rl !important;
   text-align: right !important;
   height: 200px !important;
 }

 .containerItensDropdown .containerItens .owl-item:nth-child(even) div{
   writing-mode: vertical-rl !important;
   text-align: left !important;
   height: 200px !important;
 }

 .containerItensDropdown .owl-carousel .owl-nav button:before{
   content: '' !important;
 }

/* 
* Menu mobile
*/

 .menu-overlay-with-animation-2 ::after, 
 .menu-overlay-with-animation-2 ::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.menu-overlay-with-animation-2 ::after, 
.menu-overlay-with-animation-2 ::before {
  content: '';
}

.cd-logo, 
.cd-nav-trigger {
  position: relative;
  display: inline-block;
}

.cd-logo {
  top: 28px;
  left: 5%;

}
.cd-logo img {
  display: block;
}

.sticky-header-active .cd-nav-trigger {
  height: 71px;
  width: 71px;
}

.cd-nav-trigger {
  top: 0;
  right: 0;
  height: 14px;
  width: 70px;
  z-index: 5;
  text-indent: 100%;
  white-space: nowrap;
  transition: 0.3s;
  cursor: pointer;
}

.cd-nav-trigger .cd-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 3px;
  background-color: #c97006;
  z-index: 10;
  width: 35px;
}

.cd-nav-trigger .cd-icon::before, 
.cd-nav-trigger .cd-icon:after {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #c97006;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s;
  -moz-transition: -moz-transform .3s;
  transition: transform .3s;
}

.cd-nav-trigger .cd-icon::before {
  -webkit-transform: translateY(-6px) rotate(0deg);
  -moz-transform: translateY(-6px) rotate(0deg);
  -ms-transform: translateY(-6px) rotate(0deg);
  -o-transform: translateY(-6px) rotate(0deg);
  transform: translateY(-6px) rotate(0deg);
  width: 35px;
  left: 0;
  top: -3px;
}

.cd-nav-trigger .cd-icon::after {
  -webkit-transform: translateY(6px) rotate(0deg);
  -moz-transform: translateY(6px) rotate(0deg);
  -ms-transform: translateY(6px) rotate(0deg);
  -o-transform: translateY(6px) rotate(0deg);
  transform: translateY(6px) rotate(0deg);
  width: 35px;
  left: 0;
  top: 3px;
}

.cd-nav-trigger::before, 
.cd-nav-trigger::after {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0%;
  height: 100%;
  width: 100%;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
}

.cd-nav-trigger::before {
  background-color: #0000;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.cd-nav-trigger::after {
  background-color: #d0ff0100;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}

.cd-nav-trigger.close-nav::before {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.cd-nav-trigger.close-nav::after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.cd-nav-trigger.close-nav .cd-icon {
  background-color: #fff0 !important
}

.cd-nav-trigger.close-nav .cd-icon::before, 
.cd-nav-trigger.close-nav .cd-icon::after {
  background-color: #fff;
}

.cd-nav-trigger.close-nav .cd-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}

.cd-nav-trigger.close-nav .cd-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
  top: -3px;
  width: 35px;
  left: 0;
}

.cd-primary-nav {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: fixed;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  z-index: 3;
  background-color: #616163;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  list-style: none;
  opacity: 0;
  -webkit-transition: visibility 0s, opacity 0.3s;
  -moz-transition: visibility 0s, opacity 0.3s;
  transition: visibility 0s, opacity 0.3s;
}

.cd-primary-nav li {
  margin: .8em 0;
  text-align: center;
  text-transform: capitalize;
  list-style-type: none !important;
  list-style: none !important;
}

.cd-primary-nav a {
  font-size: 20px;
  font-size: 1.25rem;
  text-transform: initial;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
  font-size: 28px;
  color: #fff !important;
}

.cd-primary-nav a:hover{
  color: #c97006 !important;
  text-decoration: none;
}

.no-touch .cd-primary-nav a:hover {
  color: #ffffff;
}

.cd-primary-nav.fade-in {
  visibility: visible;
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .cd-primary-nav li {
    margin: 2em 0;
  }

  .cd-primary-nav a {
    font-size: 28px;
    font-size: 1.75rem;
    text-transform: initial;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
    margin: 2.6em 0;
  }

  .cd-primary-nav a {
    font-size: 32px;
    font-size: 2rem;
  }
}

.cd-overlay-nav, 
.cd-overlay-content {
  position: fixed;
  top: 28px;
  right: 5%;
  height: 4px;
  width: 4px;
  -webkit-transform: translateX(-20px) translateY(20px);
  -moz-transform: translateX(-20px) translateY(20px);
  -ms-transform: translateX(-20px) translateY(20px);
  -o-transform: translateX(-20px) translateY(20px);
  transform: translateX(-20px) translateY(20px);
}

.cd-overlay-nav span, 
.cd-overlay-content span {
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.cd-overlay-nav.is-hidden, 
.cd-overlay-content.is-hidden {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-overlay-nav {
  z-index: 2;
}

.cd-overlay-nav span {
  background-color: #c97006;
}

.cd-overlay-content {
  z-index: 4;
}

.cd-overlay-content span {
  background-color: #c97006;
}

.cd-content {
  padding: 80px 0;
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
  z-index: 1;
}

.cd-content .cd-intro {
  height: 200px;
  padding-top: 4.6em;
}

.cd-content h1 {
  text-align: center;
  font-size: 20px;
  font-size: 1.25rem;
}

.cd-content p {
  line-height: 1.5;
  color: #fff;
}

@media only screen and (min-width: 768px) {
  .cd-content .cd-intro {
    height: 250px;
    padding-top: 6em;
  }

  .cd-content h1 {
    font-size: 28px;
    font-size: 1.75rem;
  }

  .cd-content p {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.8;
  }
}

/*
* Institucional
*/

.imagensLauraLopes{
 position: absolute !important;
 right: -50px !important;
}

.imagensLauraLopes img{
 object-fit: cover !important;
 object-position: 50% 50% !important;
 width: 820px !important;
}

@media(max-width: 1550px){
 .imagensLauraLopes img{
  width: 600px !important;
}
}

@media(max-width: 1200px){
	.imagensLauraLopes img{
		width: 500px !important;
	}
}

.missao{
	padding: 100px 0 !important;
}

.videoPadding{
	padding: 120px 0 !important;
}

.videoPadding img{
	width: 100%;
	object-position: 50% 50%;
	object-fit: cover;
}

.descricaoLaura{
	margin: 120px 0 !important;
}

#imageLauraLopes{
	object-position: 50% 50% !important;
	object-fit: cover !important;
	height: 400px !important;
}

@media(max-width: 991px){
	.descricaoLaura{
		margin: 40px 0 !important;
	}

	.descricaoLauraIndex{
		margin: 60px 0 !important;
	}

	.videoPadding{
		padding: 0 !important;
	}
	.videoPaddingDetalhesProjetos{
		padding: 110px 0 !important;
	}

	.missao{
		padding: 25px 0 !important;
	}

	.missao h1{
		line-height: 1.25 !important;
	}
}

@media(max-width: 574px){
	.videoPadding img{
		height: 240px;
	}

	.videoPaddingDetalhesProjetos{
		padding: 40px 26px !important;
	}
}

/*
* Projetos realizados
*/

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
  background-color: #555457 !important;
  height: 40px;
  width: 40px;
  border-radius: 0 !important;
  border: 2px solid #555457 !important;
  transition: all .3s;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover {
  background-color: transparent !important;
  color: #555457 !important;
}

@media(max-width: 991px) {
  .owl-carousel .owl-nav {
    top: auto !important;
    bottom: -95px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
  }

  .owl-carousel .owl-nav button.owl-prev {
    margin-right: 10px;
  }

  .owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
    position: initial !important;
  }
}

.owl-prev:before,
.owl-next:before{
	font-size: 20px !important;
  font-family: 'Font Awesome 5 Pro' !important;
  top: 1px !important;
}

.owl-carousel .owl-nav button.owl-prev {
  left: -57px;
}

.owl-carousel .owl-nav button.owl-next {
  right: -35px;
}

.owl-next span,
.owl-prev span{
	display: none !important;
}

.sectionProjetosRealizados{
	margin-top: 200px !important;
	position: absolute;
	width: 100%;
}

.projetosRealizadosMenuEscolha{
	position: absolute;
	top: -50px;
	width: calc(100% - 24px) !important;
	height: 100px !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center;
	background-color: white !important;
	color: var(--darkColor);
	box-shadow: 0 -10px 50px #00000078;
}

.imagemMobileLauraLopes{
	object-fit: cover;
	object-position: 50% 50%;
	height: 300px;
	width: 300px;
}

.projetosRealizadosMenuEscolhaAjustes{
	width: 100% !important;
	margin-top: 60px !important;
}

.sort-source.sort-source-style-3 > li.active > a {
	color: #cc7450 !important;
	border-bottom-color: #cc7450 !important;
}

.cardProjetos{
	transition: transform .5s, box-shadow .5s;
}

.cardProjetos:hover{
	transform: scale(1.2);
	box-shadow: 10px 10px 10px #2c2c2c;
}

.owl-carousel .owl-dots .owl-dot span{
	border-radius: 0 !important;
	color: #ffffff !important;
	width: 25px !important;
	transition: transform .5s;
}

.owl-carousel .owl-dots .owl-dot.active span{
	background-color: #C97006 !important;
}

.owl-carousel .owl-dots .owl-dot:hover span{
	background-color: #C970069e !important;
	transform: scale(1.08);
}

.itensNavegacao{
	padding: 38px 20px !important;
}

.itensNavegacao:hover{
	color: #0000009e !important;
}

#banner-desktop-projetos-realizados .img-banner{
  max-height: 500px !important;
}

@media(max-width: 991px){
	.sectionProjetosRealizados{
		margin-top: 50px !important;
	}

	.itensNavegacao{
		padding: 38px 9px !important;
	}
}

@media(max-width: 767px){
	.sectionProjetosRealizados{
		margin-top: 20px !important;
	}

	.itensNavegacao{
		padding: 38px 10px !important;
		font-size: 15px !important;
	}

	.isotope-item{
		text-align: left !important;
	}
}

@media(max-width: 530px){
	.itensNavegacao{
		padding: 38px 3px !important;
		font-size: 13px !important;
	}
}

@media(max-width: 463px){
	.itensNavegacao{
		font-size: 10px !important;
	}
}

/*
* Categorias
*/

.shadowImagem{
	background-color: black !important;
	opacity: 40% !important;
	position: absolute !important;
	height: 100% !important;
	width: 100% !important;
	top: 0 !important;
}

.tagImagensCategorias{
	transform: rotate(90deg);
	position: absolute;
	bottom: 100px;
}

.tagImagensCategorias div{
	border-bottom: 3px solid white;
	position: absolute;
	width: 30px;
	top: 22px;
	right: -40px;
}

.thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded,
.thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded img,
.thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded .thumb-info-wrapper,
.thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded .thumb-info-wrapper:after {
	border-radius: 0 !important;
}

.owl-carousel{
	margin-bottom: 0 !important;
}

#prev,#next{
	position: absolute !important;
	z-index: 2 !important;
	height: 550px !important;
	width: 318px !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	background-color: #2e111180 !important;
	cursor: pointer !important;
	transition: background-color .5s, width .5s;
}

#prev{
	top: 0 !important;
	left: 0 !important;
}

#next{
	top: 0 !important;
	right: 0 !important;
}

#prev i,#next i{
	font-size: 75px !important;
	transition: font-size .5s;
}

#prev:hover i,#next:hover i{
	font-size: 95px !important;
}

#prev:hover, #next:hover{
	background-color: #2e1111b5 !important;
}

@keyframes btnCarouselClick{
	0%{transform: scale(1.0);}
	50%{transform: scale(0.8);}
	100%{transform: scale(1.0);}
}

@media(max-width: 1300px){
	#prev,#next{
		width: 150px !important;
	}
}

@media(max-width: 900px){
	#prev,#next{
		width: 100px !important;
	}
}

/*
* Blog
*/

.btnBuscar, .btnBuscar i{
	border: 2px solid black!important;
	background-color: black !important;
	color: white !important;
	transition: background-color .5s, color .5s;
}

.btnBuscar i{
	border: none !important;
}

.btnBuscar:hover{
	background-color: white !important;
	color: black !important;
}

.btnBuscar:hover i{
	color: black !important;
	background-color: white !important;
}

.saibaMaisCard{
	position: relative !important;
	padding-bottom: 1.5rem !important;
}

.saibaMaisCard a{
	position: absolute !important;
	z-index: 10 !important;
	background-color: white !important;
	padding-right: 20px !important;
}

.saibaMaisCard div{
	border-bottom: 3px solid #cc7450;
	position: absolute !important;
	z-index: 8 !important;
	top: 28px !important;
	width: 80% !important;
	transition: width .5s;
}

.cardScale:hover .saibaMaisCard div{
	width: 90% !important;
}

.pagination .page-item .page-link{
	background-color: #d58501c7 !important;
	border: 1px solid #d58501c7 !important;
	color: #fff !important;
	transition: all .3s;
}

.pagination .page-item.active .page-link{
	background-color: #d58501 !important;
	border: 1px solid #d58501 !important;
}

.pagination .page-item .page-link:hover{
	background-color: transparent !important;
	color: #d58501 !important
}

.blog-content {
  background-color: #F5F5F5;
}

.blog-section {
  position: relative;
}

.blog-section h1 {
  font-family: 'Galano Grotesque Heavy';
  font-size: 54px;
  letter-spacing: 1px;
  text-transform: capitalize;
}

.blog-section p {
  font-family: 'Galano Grotesque Medium';
  letter-spacing: 0px;
}

.blog-section.bg::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 421px;
  background: rgb(250,208,81);
  background: linear-gradient(150deg, rgba(250,208,81,1) 0%, rgba(245,160,31,1) 53%, rgba(245,160,31,1) 100%);
  z-index: 0;
}

.blog-section .img-thumbnail {
  padding: 0;
  border: 1px solid #d6d6d6;
  border-radius: 0;
}

.blog-section .img-thumbnail:hover {
  text-decoration: none;
}

.blog-section .img-thumbnail .image-container {
  display: flex;
  height: 230px;
}

.blog-section .img-thumbnail .image-container img {
  object-fit: cover;
}

.blog-section .blog-home-title {
  max-height: 52px;
  line-height: 18px;
  font-family: 'source-sans-pro-bold';
  font-size: 18px;
  color: #000;
  letter-spacing: 4px;
  overflow: hidden;
}

.blog-section .blog-home-text {
  display: flex;
  height: 80px;
  font-family: 'source-sans-pro-light';
  font-size: 14px;
  color: #444;
  overflow: hidden;
}

.blog-section .img-thumbnail .zoom {
  bottom: -27px;
  width: 53px;
  height: 53px;
  line-height: 53px;
  background: #d58500;
  transition: all 0.2s ease-in-out;
}

.blog-section .img-thumbnail:hover .zoom {
  transform: rotate(180deg);
}

.blog-section .img-thumbnail .zoom i {
  top: -3px;
  font-size: 22px;
}

.blog-section .btn-success {
  color: #fff;
  font-family: 'Galano Grotesque Bold';
  font-size: 16px;
  background-color: #009948;
  border: 1px solid #009948;
  transition: all 0.2s ease-in-out;
}

.blog-section .btn-success:hover,
.blog-section .btn-success.hover {
  color: #009948;
  border: 1px solid #009948;
  background-color: transparent;
}

/*
* Projetos
*/

#bannerProjetos{
	object-position: 50% 50%;
	object-fit: cover;
	width: 100%;
	height: 350px !important;
}

.imagensGaleria{
	width: 100%;
	height: 250px;
	transition: transform .5s;
	cursor: pointer;
}

.imagensGaleria:hover{
	transform:  scale(1.1);
}

.imagensGaleria img{
	object-position: 50% 50%;
	object-fit: cover;
	width: 100%;
	height: 250px;
}

.imagensGaleria div{
	height: 50px;
	width: 50px;
	background-color: #cc7450 !important;
	position: absolute;
	bottom: -25px;
	right: 25px;
	display: flex;
	justify-content: center;
}

.card img{
	object-fit: cover;
	object-position: 50% 50%;
	width: 100%;
	height: 300px;
}

@media(max-width: 991px){
	#bannerProjetos{
		height: 200px !important;
	}
}

/*
* Detalhes projetos
*/

.galeriaDetalhes img{
	object-fit: cover !important;
	object-position: 50% 50% !important;
	width: 167px !important;
	height: 167px !important;
}

.imagemDetalhesProjetos{
	object-position: 50% 50% !important;
	object-fit: cover !important;
	width: 100% !important;
	max-height: 500px !important;
}

@media(max-width: 767px){
	.galeriaDetalhes img{
		width: 130px !important;
		height: 130px !important;
	}
}

@media(max-width: 572px){
	.imagemDetalhesProjetos{
		height: 160px !important;
	}
}

/*
* Noticia
*/

.bannerTopo img{
	width: 100%;
	object-position: 50% 50%;
	object-fit: cover;
}

.galeriaNoticia{
	margin: 70px 0 80px 0 !important;
}

.galeriaNoticia img{
	width: 100%;
	object-position: 50% 50%;
	object-fit: cover;
}

@media(max-width: 570px){
	.bannerTopo img{
		height: 150px !important;
	}
}

/*
* Formulario de contato
*/

#mod-contato.pagina-interna.formulario .form-control {
	background-color: #0000;
	border: 1px solid #0000;
	border-bottom: 1px solid #000;
	border-radius: 0;
	height: 46px;
}

#mod-contato.pagina-interna.formulario .form-control:focus {
	box-shadow: none;
	border-color: #0000;
	border-top: none !important;
}

.label-placeholder-group {
	margin: 20px 0;
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 0 5px;
}

.input-placeholder-group {
	width: 100%;
	background-color: #0000;
	border: none;
	border-bottom: 3px solid #000;
	border-radius: 0px;
	transition: .5s;
	height: 42px;
	padding: 0;
	color: #000;
}

.input-placeholder-group:focus {
	box-shadow: none !important;
	outline: none !important;
	border: none !important;
	border-bottom: 1px solid #000 !important;
}

.span-placeholder-group {
	padding: 0;
	pointer-events: none;
	position: absolute;
	left: 15px;
	top: 8px;
	transition: 0.2s;
	transition-timing-function: ease;
	transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
}

.input-placeholder-group:focus + .span-placeholder-group, 
.input-placeholder-group:not(:placeholder-shown) + .span-placeholder-group {
	opacity: 1;
	transform: scale(0.75) translateY(-100%) translateX(-30px);
	left: 22px;
	padding: 0;
}

.input-placeholder-group:focus + .span-placeholder-group, 
.input-placeholder-group:not(:-ms-input-placeholder) + .span-placeholder-group {
	opacity: 1;
	transform: scale(0.75) translateY(-100%) translateX(-30px);
	left: 22px;
	padding: 0;
}

textarea#descricao{
	border: 3px solid #000 !important;
	padding: 15px !important;
	height: 150px !important;
}

textarea#descricao:focus{
	border: 1px solid #000 !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	border: none !important;
	border-bottom: 1px solid #000 !important;
	-webkit-text-fill-color: #000;
	-webkit-box-shadow: 0 0 0px 1000px transparent inset;
	transition: background-color 5000s ease-in-out 0s;
}

textarea.input-placeholder-group {
	resize: none;
}

textarea + .span-placeholder-group {
	background-color: #f7f7f7 !important;
}

textarea.input-placeholder-group:focus + .span-placeholder-group, 
textarea.input-placeholder-group:not(:placeholder-shown) + .span-placeholder-group {
	top: 7px !important;
	left: 20px !important;
	padding: 0 6px !important;
}

textarea::-webkit-scrollbar {
	width: 8px;
	background-color: transparent; 
}

textarea::-webkit-scrollbar-thumb {
	border-radius: 0;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
	background-color: #000; 
}

.btn-submit{
	background-color: #000 !important;
	color: #fff !important;
	border: 3px solid #000 !important;
	transition: all .5s;
}

.btn-submit:hover{
	background-color: transparent !important;
	color: #000 !important;
}

.hr-green-title {
	height: 2px;
	background: #000;
	width: 45px;
	margin: 20px 0px 0px 0px;
	transition: width 0.5s;
}

#mod-ambientes img{
  object-fit: cover !important;
  object-position: 50% 50% !important;
}

/*
* Header
*/

.social-icons.social-icons-big li a,
.social-icons.social-icons-lg li a,
.social-icons.social-icons-big li p {
  height: 35px !important;
  line-height: 35px !important;
  width: 35px !important;
}

.social-icons:not(.social-icons-opacity-light):not(.social-icons-transparent):not(.social-icons-clean):not(.social-icons-clean-with-border):not(.social-icons-dark):not(.social-icons-dark-2):not(.custom-social-icons) li {
  box-shadow: none !important;
}

.social-icons.social-icons-topo li.social-icons-facebook a,
.social-icons.social-icons-topo li.social-icons-instagram a,
.social-icons.social-icons-topo li.social-icons-linkedin a,
.social-icons.social-icons-topo li.social-icons-twitter a,
.social-icons.social-icons-topo li.social-icons-youtube a,
.social-icons.social-icons-topo li.social-icons-pinterest a {
  background-color: #D58500 !important;
  border: 1px solid #D58500 !important;
  color: #fff !important;
  transition: all .3s;
}

.social-icons.social-icons-topo li:hover.social-icons-facebook a,
.social-icons.social-icons-topo li:hover.social-icons-instagram a,
.social-icons.social-icons-topo li:hover.social-icons-linkedin a,
.social-icons.social-icons-topo li:hover.social-icons-twitter a,
.social-icons.social-icons-topo li:hover.social-icons-youtube a,
.social-icons.social-icons-topo li:hover.social-icons-pinterest a {
  background-color: transparent !important;
  color: #D58500 !important;
}

#header .header-nav-main nav > ul > li > a,
.telefone-topo {
  text-transform: initial !important;
  font-family: source-sans-pro-bold;
  color: #6A686B !important;
}

#header .header-nav-main nav > ul > li:hover > a {
  color: #000 !important;
}

/*
* Re-captcha
*/

.grecaptcha-badge {
  display: none !important;
}

/*
* Mod. O que fazemos
*/

.btn-custom-orange {
  background-color: #C97006 !important;
  color: #fff !important;
  border: 2px solid #C97006 !important;
  transition: all .3s;
}

.btn-custom-orange:hover {
  background-color: transparent !important;
  color: #C97006 !important;
}

.text-custom-orange {
  color: #C97006 !important;
}

.btn-modern {
  text-transform: initial !important;
}

/*
* Footer
*/

#footer {
  background-color: #D58500 !important;
}

.social-icons.social-icons-rodape li.social-icons-facebook a:nth-child(1),
.social-icons.social-icons-rodape li.social-icons-instagram a:nth-child(1),
.social-icons.social-icons-rodape li.social-icons-linkedin a:nth-child(1),
.social-icons.social-icons-rodape li.social-icons-twitter a:nth-child(1),
.social-icons.social-icons-rodape li.social-icons-youtube a:nth-child(1),
.social-icons.social-icons-rodape li.social-icons-pinterest a:nth-child(1),
.social-icons.social-icons-rodape li.icon-telefone p {
  background-color: #5B5A5E !important;
  border: 1px solid #5B5A5E !important;
  color: #fff !important;
  transition: all .3s;
}

.social-icons.social-icons-rodape li:hover.social-icons-facebook a:nth-child(1),
.social-icons.social-icons-rodape li:hover.social-icons-instagram a:nth-child(1),
.social-icons.social-icons-rodape li:hover.social-icons-linkedin a:nth-child(1),
.social-icons.social-icons-rodape li:hover.social-icons-twitter a:nth-child(1),
.social-icons.social-icons-rodape li:hover.social-icons-youtube a:nth-child(1),
.social-icons.social-icons-rodape li:hover.social-icons-pinterest a:nth-child(1),
.social-icons.social-icons-rodape li:hover.icon-telefone p {
  background-color: transparent !important;
  color: #5B5A5E !important;
}

.social-icons.social-icons-rodape li.social-icons-facebook a.not-icon,
.social-icons.social-icons-rodape li.social-icons-instagram a.not-icon,
.social-icons.social-icons-rodape li.social-icons-linkedin a.not-icon,
.social-icons.social-icons-rodape li.social-icons-twitter a.not-icon,
.social-icons.social-icons-rodape li.social-icons-youtube a.not-icon,
.social-icons.social-icons-rodape li.social-icons-pinterest a.not-icon,
.social-icons.social-icons-rodape li span.not-icon {
  color: #5B5A5E !important;
}

.social-icons.social-icons-rodape li:hover.social-icons-facebook a.not-icon,
.social-icons.social-icons-rodape li:hover.social-icons-instagram a.not-icon,
.social-icons.social-icons-rodape li:hover.social-icons-linkedin a.not-icon,
.social-icons.social-icons-rodape li:hover.social-icons-twitter a.not-icon,
.social-icons.social-icons-rodape li:hover.social-icons-youtube a.not-icon,
.social-icons.social-icons-rodape li:hover.social-icons-pinterest a.not-icon,
.social-icons.social-icons-rodape li:hover span.not-icon {
  background-color: transparent !important;
  width: auto !important;
  border-radius: 0 !important;
  color: #5b5a5e !important;
}

/*
* Form. Contato
*/

#contactForm input[type="text"],
#contactForm input[type="email"],
#contactForm textarea {
  background-color: #F7F7F7 !important;
  border: 1px solid #D1D1D1 !important;
}

#contactForm input::-webkit-input-placeholder,
#contactForm textarea::-webkit-input-placeholder {
  color: #5C5B5E !important;
}

#contactForm input::-moz-placeholder,
#contactForm textarea::-moz-placeholder {
  color: #5C5B5E !important;
}

#contactForm input:-ms-input-placeholder,
#contactForm textarea:-ms-input-placeholder {
  color: #5C5B5E !important;
}

#contactForm input:-moz-placeholder,
#contactForm textarea:-moz-placeholder {
  color: #5C5B5E !important;
}

/*
* Mod. Clientes
*/

.container-itens-clientes {
  height: 180px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}

.container-itens-clientes img {
  max-height: 180px !important;
  object-fit: cover !important;
  object-position: 50% 50% !important;
}

/*
* Mod. Prazos e honorarios
*/

.item-prazos-honorarios .item-rounded {
  background-color: #C97006;
  color: #fff;
  border: 5px solid #fff;
  width: auto;
  display: inline-block;
  font-weight: bold;
  text-align: center;
  border-radius: 100%;
  padding: 13px 12px;
}

/*
* Mod. Resultados
*/

.container-itens-resultados .rounded-item{
  background-color: #5C5D61;
  display: inline-block;
  height: 150px;
  width: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  border: 12px solid #fff;
}

@media( min-width: 991px) {
  .container-itens-resultados .container-item {
    position: relative;
    top: -90px;
  }
}

/*
* Depoimentos
*/

@media(min-width: 991px) {
  #carouselDepoimentos .owl-nav {
    top: auto !important;
    left: 145px !important;
  }

  #carouselDepoimentos.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
    right: 95% !important;
  }
}

#carouselDepoimentos.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
  background-color: #C97006 !important;
  border-color: #C97006 !important;
}

#carouselDepoimentos.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover {
  color: #C97006 !important;
  background-color: transparent !important;
}

@media(max-width: 990px) {
  #carouselDepoimentos .owl-nav {
    bottom: -65px !important;
  }
}

/*
* Banner
*/

.carouselBanner .owl-nav {
  display: none !important;
}

/*
* Menu lateral saiba mais
*/

.sidebar h4 {
  color: #858585;
}

html.side-panel .side-panel-wrapper {
  width: 380px;
}

/*
* Whats App
*/

a.btn-whatsapp {
  position: fixed;
  left: 5%;
  background-color: #1ebea5;
  display: inline-block;
  padding: 0px;
  border-radius: 5px;
  box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
  line-height: 21px;
  height: 80px;
  width: 80px;
  color: #fff !important;
  text-transform: uppercase;
  z-index: 9999;
  font-size: 38px;
  bottom: 5%;
  border-radius: 50%;
  animation: pulse 2s infinite;
  display: flex;
  justify-content: center;
  text-decoration: none;
  align-items: center;
}

a.btn-whatsapp:hover {
  background-color: #fff;
  color: #1ebea5 !important;
  border: 2px solid #1ebea5;
}

a.btn-whatsapp svg {
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  margin: auto;
  padding: 5px;
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(7,219,215, 0.8);
    box-shadow: 0 0 0 0 rgba(7,219,215, 0.8);
  }
  70% {
    -moz-box-shadow: 0 0 0 20px rgba(7,219,215, 0);
    box-shadow: 0 0 0 20px rgba(7,219,215, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(7,219,215, 0);
    box-shadow: 0 0 0 0 rgba(7,219,215, 0);
  }
}

.owl-carousel.owl-drag .owl-item {
  margin: 0 !important;
}

/*
* Carousel Entenda seu negocio
*/

.owl-carousel.owl-negocio:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
  background-color: #e98000 !important;
  border: 2px solid #e98000 !important;
}

.owl-carousel.owl-negocio:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover {
  color: #e98000 !important;
  background-color: transparent !important;
}

/*
* Formulario
*/

input[type="checkbox"] {
    display: grid;
    place-content: center;
    appearance: none;
    background-color: #fff;
    margin: 0;
    font: inherit;
    color: currentColor;
    width: 1.35em;
    height: 1.35em;
    border: 1px solid #5a595e;
    border-radius: 0;
    transform: translateY(-0.075em);
}

input[type="checkbox"]::before {
    content: "";
    width: 0.7em;
    height: 0.8em;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em #5a595e;
}

input[type="checkbox"]:checked::before {
    transform: scale(1);
}

.container.container-cookie:before {
    content: '';
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    background: #000000b5;
    height: 100%;
    z-index: 99999;
}

/*
* Trabalhe conosco
*/

.container-file-upload label {
    height: 43px;
    background: #f7f7f7;
    width: 100%;
    border: 1px solid #d1d1d1;
    border-radius: 0.25rem;
    display: flex;
    align-items: center;
    padding: 0.375rem 133px 0.375rem 0.75rem;
    position: relative;
    cursor: pointer;
}

.container-file-upload input {
    width: 0;
    height: 0;
    opacity: 0;
}

.container-file-upload label:before {
    content: 'Anexar curriculo';
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'source-sans-pro-regular' !important;
    background: #d58500;
    color: #ffffff;
    height: 100%;
    padding: 0.375rem 0.75rem;
    display: flex;
    align-items: center;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    pointer-events: none;
}

.container-file-upload span {
    color: #5c5b5e;
}